Vuln NXOS 8.2(4)

Page content

Security posture via Cisco PSIRT OpenVuln API

Platform: nxos

Version: 8.2(4)

Advisory-ID Impact CVSS CVE Fixed with First Published
cisco-sa-fxos-nxos-cfs-dos-dAmnymbd Cisco FXOS and NX-OS Software Cisco Fabric Services Denial of Service Vulnerability 8.6 CVE-2020-3517 8.2(6) 2020-08-26T16:00:00
cisco-sa-nxos-pim-memleak-dos-tC8eP7uw Cisco NX-OS Software IPv6 Protocol Independent Multicast Denial of Service Vulnerability 7.5 CVE-2020-3338 8.2(6) 2020-08-26T16:00:00
cisco-sa-ios-nxos-onepk-rce-6Hhyt4dC Cisco IOS, IOS XE, IOS XR, and NX-OS Software One Platform Kit Remote Code Execution Vulnerability 8.8 CVE-2020-3217 8.2(6) 2020-06-03T16:00:00
cisco-sa-20200226-nxos-arp Cisco NX-OS Software Anycast Gateway Invalid ARP Vulnerability 4.7 CVE-2020-3174 8.2(5) 2020-02-26T16:00:00
cisco-sa-20200226-nxos-api-dos Cisco NX-OS Software NX-API Denial of Service Vulnerability 5.3 CVE-2020-3170 8.2(5) 2020-02-26T16:00:00
cisco-sa-20200205-fxnxos-iosxr-cdp-dos Cisco FXOS, IOS XR, and NX-OS Software Cisco Discovery Protocol Denial of Service Vulnerability 7.4 CVE-2020-3120 8.2(5) 2020-02-05T16:00:00

sha256: d05c8c00acb5dd457c86da39bb2949f3072f49d9627cb08eb7f5b83e8f6532da